name: gazebo_ui

cmd:
  - start: |
      source_ros
      roslaunch tobi_sim tiago_gzclient.launch
  - check: |
      pgrep gzclient

requires:
  - roscore
  - gazebo

tags:
  - simulation

noauto: true

host: ${basepc}
